This discussion is archived
1 Reply Latest reply: Feb 9, 2012 6:55 AM by HakanBiroglu RSS

certification in 8.51.15

911790 Newbie
Currently Being Moderated
in oracle certification path, oracle support team say, if u r in PeopleSoft Customer Relationship Management 8.8 32-bit, it is not compatible with PeopleSoft PeopleTools 8.51 64 bit.



my question is :-

1.How would i know on which version is my Customer Relationship Management 8.8.

2. How would i convert my Customer Relationship Management 8.8 32-bit into 64 bit.

3. Is that true, if i plan to host your PeopleTools 8.49/8.50/8.51 Windows client, I need to download the PeopleTools 8.49/8.50/8.51 binaries for Microsoft Windows 32 bit. Right now, i am at windows 2008 SP1 R2 64 BIT and i have downloaded and installed by choosing an option Microsoft windows x64 ( 64 bit ) from edeleivery.com
  • 1. Re: certification in 8.51.15
    HakanBiroglu Oracle ACE
    Currently Being Moderated
    Do you want to install and implement a new PeopleSoft environment or do you want to swich the existing PeopleSoft environment running on 32 bit to 64 bit. I did not quite understand the the content of your question, can you provide some more information about what you current situation is and what you want to achieve.

    If I understand you correctly, you run PeopleSoft on 32 bit servers and want to move to 64 bit servers.

    1.How would i know on which version is my Customer Relationship Management 8.8.
    Check your operating system of the servers for your application server, webserver and database. This would tell you if you are running 32 or 64 bit libs.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points